function AdminNewsletterUsersImport( newsletter_group_id ) {
	var btns = {};
	btns[aJSLangDefs["newsletters_Cancel"]] =function () { AdminNewsletterUsersImportCancel(); }
	btns[aJSLangDefs["newsletters_Import"]] =function () { return AdminNewsletterUsersImportImport(); }

	$("#importdialog").dialog( "destroy" );
	$("#importdialog").dialog( {
			title: aJSLangDefs.newsletters_Import_users,
			resizable: false,
			height: 150,
			width: 300,
			modal: true,
			buttons: btns
		}
	);
}

function AdminNewsletterUsersImportImport() {
	$("#importdialog").dialog( "close" );
	document.frm_import.submit();
}

function AdminNewsletterUsersImportCancel() {
	$("#importdialog").dialog( "close" );
}
